{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "运行 Bot 并调试（自动重载）",
            "type": "debugpy",
            "request": "launch",
            "module": "watchfiles",
            "args": [
                "bot.main"
            ],
            "console": "integratedTerminal",
            "justMyCode": true,
            "env": {
                "PYTHONPATH": "${workspaceFolder}"
            },
            "cwd": "${workspaceFolder}",
            "presentation": {
                "hidden": false,
                "group": "bot"
            }
        }
    ]
}